body{
	opacity: 0;
	animation: fadeIn 1s forwards ease;
}
@keyframes fadeIn {
	from{ opacity: 0;}
	to{ opacity: 1;}
}


/*/////////////// SCROLLMAGIC ////////////////*/

.animated-slide-up{
    transition:transform ease 2s;
    transform: translateY(100px);
}
.animated-slide-down{
    transition:transform ease 2s;
    transform: translateY(-100px);
}
.animated-slide-left{
    transition:transform ease 2s;
    transform: translateX(100px);
}
.animated-slide-right{
    transition:transform ease 2s;
    transform: translateX(-100px);
}
.slideYBack{
    transform: translateY(0)
}
.slideXBack{
    transform: translateX(0)
}
.animated{
    opacity: 0;
    transition: all ease 1s;
}
.appear{
    opacity: 1;
}

/* MODIFIERS */

.border{
border: 1px solid #dee2e652!important;
}

.row-flex {
    display: flex;
    flex-wrap: wrap;
  }


  /* img captions */
  .wp-block-image figcaption {
    text-align: center;
}

.card-img, .card-img-bottom, .card-img-top {
    height: auto;
}
  

/* clientes */

.client-logo {
    opacity: 0.7;
    filter: grayscale(1);
    transition:all ease .4s;
}

.client-logo:hover {
    opacity: 1;
    filter: grayscale(0);
}
  

/* cf7 */

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
    background: #ffc10742;
    border: none;
    border-radius: 5px;
    text-align: center;
}